Subject: linux-next: manual merge of the akpm-current tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 7 Apr 2014 14:18:11 +1000

Hi Andrew,

Today's linux-next merge of the akpm-current tree got lots of conflicts
with Linus' tree.  I tried to fix things up, but it was a real mess and
in the end I have just dropped your patch series until you can clean out
what went to Linus.

-- 
Cheers,
Stephen Rothwell                    [email-masked]